version: 0.1.9
files:
  - url: Uninote Recording Setup 0.1.9.exe
    sha512: W/Io5ybjLcu/NxrzoWNx1s2gsrxbnYzLbqhMnCy83lgOsNzvfxFRk13wu2vdnJ3Vb68MU1Sg0LxXT0exC+wyzw==
    size: 96424702
path: Uninote Recording Setup 0.1.9.exe
sha512: W/Io5ybjLcu/NxrzoWNx1s2gsrxbnYzLbqhMnCy83lgOsNzvfxFRk13wu2vdnJ3Vb68MU1Sg0LxXT0exC+wyzw==
releaseDate: '2026-06-10T16:56:10.100Z'
